@charset "utf-8";

/* =============================================
body設定
サイトサイズ設定
ヘッダー設定
グローバルナビ設定
ローカルナビ設定
コンテンツエリア設定
フッター設定
================================================ */


/* =============================================
 body設定
================================================ */
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#444;
	background:#fff;
	padding-top:131px;
}


/* =============================================
 ヘッダー設定
================================================ */
#header-wrapper {
	position:fixed;
	top:0;
	width:100%;
	background:#fff;
	box-shadow:0 3px 3px rgba(0, 0, 0, 0.5);
	z-index:1000;
}

#header {
	border-bottom:3px solid #000;
}

#header-inner {
	width:960px;
	margin:0 auto;
}

#logo {
	float:left;
}

#header-nav {
	background:#000;
	height:28px;
}

#header-nav-inner {
	position:relative;
	width:960px;
	margin:0 auto;
	text-align:right;
}

#header-nav-inner li {
	display:inline;
	margin-right:20px;
}

#header-nav-inner li:last-child {
	margin-right:0;
}

/* =============================================
 グローバルナビ設定
================================================ */
#gnav {
}

#gnav ul {
}

#gnav li {
	float:left;
}

#gnav li a {
	display:block;
	width:154px;
	height:100px;
	text-indent:-9999px;
}

#gnav li:first-child a {
	width:153px;
}

#gnav-01 a {background:url(../images/gnav-concept.png) no-repeat left top;}
#gnav-02 a {background:url(../images/gnav-course.png) no-repeat left top;}
#gnav-03 a {background:url(../images/gnav-menu.png) no-repeat left top;}
#gnav-04 a {background:url(../images/gnav-shop.png) no-repeat left top;}
#gnav-05 a {background:url(../images/gnav-reservation.png) no-repeat left top;}

#gnav li a:hover {
	background-position:left -100px;
}


#gnav-01.selected a, #gnav-01.selected a:hover {background:url(../images/gnav-concept.png) no-repeat left -200px;}
#gnav-02.selected a, #gnav-02.selected a:hover {background:url(../images/gnav-course.png) no-repeat left -200px;}
#gnav-03.selected a, #gnav-03.selected a:hover {background:url(../images/gnav-menu.png) no-repeat left -200px;}
#gnav-04.selected a, #gnav-04.selected a:hover {background:url(../images/gnav-shop.png) no-repeat left -200px;}

/* =============================================
 メインビジュアル
================================================ */

#main-visual {
	background:url(../../images/main-bg.jpg) no-repeat center center;
	background-size:cover;
	
	
	/*height: 560px;*/
}

#main-visual-logo {
	width: 960px;
	margin: 0 auto 0;
	padding: 357px 0 0 0;
	
}

#slide-01 { background:url(../../images/main-visual01.jpg) no-repeat center center; }
#slide-02 { background:url(../../images/main-visual02.jpg) no-repeat center center; }
#slide-03 { background:url(../../images/main-visual03.jpg) no-repeat center center; }
#slide-04 { background:url(../../images/main-visual04.jpg) no-repeat center center; }

/* 2階層目 */
.main-visual-2nd {
	height:561px;
}


#main-visual-concept { background: url(../../images/concept_main.jpg) no-repeat center center; background-size:cover; }
	#main-visual-concept span {display:block; padding-top:250px; text-align:center; }
#main-visual-course { background: url(../../images/course_main.jpg) no-repeat center center; background-size:cover; }
	#main-visual-course span {display:block; padding-top:250px; text-align:center; }
#main-visual-menu { background: url(../../images/menu_main.jpg) no-repeat center center; background-size:cover; }
	#main-visual-menu span {display:block; padding-top:250px; text-align:center; }

/* 店舗一覧マップ表示 */
#map_canvas {
	/*
	width:100%;
	height:561px;
	*/
	width:940px;
	height:500px;
	margin:0 auto;
	border:10px solid #fff;
}


/* =============================================
 コンバージョンBOX
================================================ */

#conversion {
	width:960px;
	margin:60px auto 0;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}

#conversion li {
	float:left;
	width:319px;
	padding:20px 0;
	border-right:1px solid #e5e5e5;
	cursor:pointer;
	transition: 0.5s;
}

#conversion li:hover {
	background:#fffce8;
}

#conversion li:last-child {
	width:320px;
	border-right:none;
}


/* =============================================
 フッター設定
================================================ */

#footer {
	margin-top:60px;
	padding:15px 0;
	background:#f6f6f6;
}

/* ページ上部のリンク「先」 */
#pagetop {
	bottom:135px;
	margin-top:-131px;
	padding-top:131px;
}

#btn-pagetop {
	position:fixed;
	right:29px;
	bottom:29px;
}

#footer-inner {
	position:relative;
	width:960px;
	margin:0 auto;
	border-right:1px solid #d9d9d9;
}

#bland-name a {
	display:block;
	padding:10px 20px 10px 130px;
	border-right:1px solid #d9d9d9;
	border-left:1px solid #d9d9d9;
	background:url(../images/logo-footer.png) no-repeat 20px center;
	white-space:nowrap;
	color:#444;
}

#footer-nav {
	position:absolute;
	right:0;
	top:25px;
}

#footer-nav li {
	float:left;
	margin-right:15px;
	padding-left:10px;
	background:url(../images/arrow01.png) no-repeat left center;
}

#copyright {
	padding:2px;
	background:#c7c7c7;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
}
